Sailclear-2022 - Bug #2549

Count appearing wrong after deleting the users...There was 1002 users & i have selected 4 to delete

...it shows count 1000
06/06/2022 02:37 PM - priyanka Sharma

Status: Closed

Priority: Normal

Assignee: satyam vishwakarma
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/06/2022

0%
0.00 hour
0.00 hour

Description

https://www.diawi.com/

History

#1 - 07/20/2022 12:07 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 07/26/2022 11:45 AM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 08/09/2022 10:45 AM - priyanka Sharma

- Status changed from Resolved to Closed

04/03/2025
